/* GENERAL ------------------------------------------------------------*/

body{
	color: #444;
}

body,
.home-block-heading span,
.page-heading span{
	background: #ebebe8;
}

body a{ color: #444; }

body a:hover,
#nav>li>a:hover,
.project-heading .launch:hover{
	color: #890202;
}

h1,h2,h3,h4,h5,h6{ color: #444; }


/* NAVIGATION ------------------------------------------------------------*/

nav a{ color: #444; }

#nav>li.current-menu-item>a,
#nav>li.current_page_item>a{
	color: #890202;
}

/* HOME ------------------------------------------------------------*/

.home-block figcaption{
	background: #890202;
	color: #fff;
}

/* HEADER ------------------------------------------------------------*/

.header-top{
	border-top: 1px solid #ccc;
}

/* PORTFOLIO ------------------------------------------------------------*/

.portfolio-thumbs figcaption{
	background: #890202;
	color: #fff;
}

/* PROJECT ------------------------------------------------------------*/

.project-heading .launch{ color: #888; }

.project-info strong{ color: #444; }

.project-pager a{ color: #444; }

.project-pager a:hover{ 	color: #890202; }


/* PAGE NAVIGATION ------------------------------------------------------------*/

.page-navigation a{
	background: #444;
	color: #890202;
}

.page-navigation a:hover{
	background: #890202;
	color: #fff;
}

/* FOOTER ------------------------------------------------------------*/

.footer-bottom{
	border-top: 1px solid #ccc;
}
